#include "TallyMenuPresenter.h"

void UTallyMenuPresenter::SetTallyScoreboardVisibility(bool isVisible) const
{

}

UTallyMenuPresenter::UTallyMenuPresenter()
{
	this->CoreTallyMenuWidgetClass = NULL;
}
